BANK KALTENG - Bug #3099

Report Pindah Buku untuk Pengembalian Dana Uang Muka
10/01/2024 03:37 PM - Regina Tasya

Status: Rejected Start date: 10/01/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear mas shofwan,
ingin bantuannya untuk menjalankan fungsi parameter untu report Pindah Buku untuk Pengembalian Dana Uang Muka

CPDHBK menuid
C2200004 report id

untuk template beserta filter yang dibutuhkan akan menyusul.

terima kasih

History

#1 - 10/11/2024 10:28 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
Flliter nya sudah berjalan, tolong di kirim dulu template nya ya

#2 - 10/14/2024 09:26 AM - Regina Tasya
- File clipboard-202410140925-au2ih.png added
- File Dokumen (1) (2).docx added

untuk template reportnya aqgwqi'galgm word kak, yang di highlight kuninLg.
- Templet Pindah Buku
#3 - 10/20/2024 09:53 PM - Regina Tasya
- Status changed from QA Test to Rejected

Files
clipboard-202410140925-au2ih.png 220 KB 10/14/2024 Regina Tasya
Dokumen (1) (2).docx 790 KB 10/14/2024 Regina Tasya
